Mercury API
CollUtil Class
Namespaces ► ThingMagic ► CollUtil
ICollection conversion routines
Declaration Syntax

C# | Visual Basic | Visual C++

    public static class CollUtil

    Public NotInheritable Class CollUtil

    public ref class CollUtil abstract sealed

Members

All Members | Methods
Public Protected | Instance Static | Declared Inherited

Icon | Member | Description
--- | --- | ---
| IntArrayToString(array<Int32>[]()[]) | Convert integer array to string
| ToArray<(Of <(T>)>)(ICollection<(Of <(T>)>)) | Convert ICollection to Array

Inheritance Hierarchy

Object
| CollUtil

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)